<?xml version="1.0" encoding="windows-1251"?>
<root>

  <campaign
    id="D3C4BDED-3A1A-467d-923F-1E4AC9C2FBD2"
    failed="0"
    bronze="9"
    silver="18">

    <scenes>
      <scene file="castle_0.xml"/>
      <scene file="castle_1.xml"/>
      <scene file="castle_2.xml"/>
    </scenes>

  </campaign>

</root>
